/* ************************************* CALIFICACIONES PERSONALES****************************************** */
#div_menucalifpers{
	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/

}

#div_titcalifpers{
	margin-top: 10px;
	float:left;
	width:850px;
}

#div_opccalifpers{
	float:left;
	width:800px;
}


#id_abm_califpers {
	/*background-color: #DFF2BF;*/
	margin: 10px 0px 0px 0px;
	float:left;
}

#div_calificacionespers {
	width:600px;
	margin: 20px 0px 0px 0px;
	float:left;
}

#div_inasistenciaspers, #div_sansionespers, #div_previaspers {
	width:800px;
	margin: 20px 0px 0px 0px;
	float:left;
}

table.califpers, table.t_inasistpers, table.t_previaspers {
	/*float:left;    */
	margin-top:2px;
	width:700px;
	border-width: 2px;
	border-style: solid;
	border-spacing: 0;
	border-collapse: separate;
	border-color: #ffffff;
	padding: 2px;
}

table.t_inasistpers, table.t_previaspers {
	width:800px;
}

table.califpers thead td, table.t_inasistpers thead td, table.t_inasistpers tfoot td, table.t_previaspers thead td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
    background-color: #898989;
	color: #ffffff;
	padding: 3px;
	border:1px #ffffff solid;

}

table.t_inasistpers tfoot td {
    background-color: #676666;
}

table.califpers tbody td, table.t_inasistpers tbody td, table.t_previaspers tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 2px;
	height:10px;
}

